*, body, th, td {
    font-family: verdana, arial;
}

header {
    display: block;
    text-align: right;
}

header h1 {
    float: left;
}

td {
    vertical-align: top;
}

td.ueberschrift {
    font-size: 30px;
    width: 70%;
    vertical-align: top;
}

td.logo {
    width: 30%;
    text-align: right;
}

td.kartentrenner {
    background-color: rgba(68, 44, 33, 1);
    color: #ffffff;
    padding: 5px;
    width: 100%;
}

table.ticketdaten tr td {
    text-align: right;
}

div.artikel-name {
    font-size: 50px;
    text-align: center;
    display: block;
    margin-bottom: 20px;
}

div.barcode {
    text-align: center;
}

div.ticket-nummer {
    float: left;
    margin-right: 25px;
    display: block;
}

table.infopunkte tr td, table.infopunkte tr th {
    font-size: 12px;
    text-align: left;
}